Version: 2
Type: forcewipe
Iteration: 1
Update: 33
Size: 3250
Seed: 3066156032
Monuments:
  Blacklisted:
    - Airfield
    - FerryTerminal
    - Junkyard
    - MilitaryTunnel
    - JungleZiggurat
    - LaunchSite
    - SulfurQuarry
    - GiantExcavatorPit
